KJL - Bug #2182

Report Wage Type Report tidak muncul data
05/23/2023 03:58 PM - Fachrul Hardianto

Status: Closed Start date: 05/23/2023
Priority: Immediate Due date:

Assignee: Fachrul Hardianto % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Sofwan,

Mohon di bantu untuk memperbaik Report Wage Type Recap KJL tidak dapat menampilkan data.
Menu : Human Resources -> HR Administration -> Payroll Accounting -> Payroll Report -> Wage Type Recap

Terima Kasih.

Port : hitps://hris-kjl.minovais.com:31139/
Server : 45.251.75.66
DB : MinovaES_KJL

History

#1 - 05/24/2023 10:49 AM - shofwan shiddiq
- File clipboard-202305241047-3km6y.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Fachrul Hardianto

Dear Bang Fachrul, setelah di cek penyebabnya di table PHRPYWTRCPDETAIL Report type nya value perlu di rubah dari '1' jadi '0001".
#2 - 05/24/2023 04:07 PM - Fachrul

94% -
BB Results £ Messages
StariDate  EndDate _ReporiType
1 1s000101 geserear 1T
2 18000101 99981231 1
3 19000101 99991231 1
4 19000101 99991231 1
5 19000107 99991231 1
6 19000101 99991231 1
7 18000101 99981231 1
g 19000101 99991231 1
9 19000107 99991231 1
10 19000101 9991231 1
1 18000101 99981231 1
12 19000101 99991231 1
13 19000101 99991231 1
14 19000101 99991231 1
15 19000101 99991231 1
16 19000101 99991231 1
17 19000101 99991231 1
18 19000107 99991231 1
19 19000101 99991231 1
20 18000101 99981231 1
21 19000101 99991231 1
22 19000107 99991231 1
23 19000107 99991231 1
24 19000101 99991231 1
25 19000101 99991231 1
26 19000101 99991231 1
27 19000101 99991231 1
28 19000101 9991231 1
29 18000101 99981231 1
30 19000101 99991231 1
31 19000107 99991231 1
32 19000107 99991231 1
33 18000101 99981231 1
34 19000101 99991231 1
35 19000101 99991231 1
3619000101 99991231 1

@ Query executed successfully.

Q search

Hardianto

- Status changed from QA Test to Closed

ok sudah muncul report nya.

Terimakasih
